tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rde8026 <rde8...@gmail.com>
Subject Re: Active MQ 5.1 support
Date Mon, 15 Sep 2008 22:45:50 GMT

I'm using the standard lib form a zip file...

thx,
RE

David Blevins wrote:
> 
> 
> On Sep 9, 2008, at 1:25 PM, rde8026 wrote:
> 
>>
>> Is it possible to use active mq 5.1 with the openejb container  
>> rather than
>> 4.1?
> 
> It should be possible, though I'm not sure if anyone has tried.
> 
>> If so what does it take to make this change.
> 
> Are you in maven or are you using the lib directory of a standalone  
> zip/tar?
> 
> -David
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/Active-MQ-5.1-support-tp19400471p19502515.html
Sent from the OpenEJB User mailing list archive at Nabble.com.


Mime
View raw message